[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPEmptyBrush

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TFPEmptyBrush - dummy class for empty brush

## Declaration

Source position: fpcanvas.pp line 361

`type TFPEmptyBrush = class(TFPCustomBrush) end;`

## Inheritance

`TFPEmptyBrush` |  | TFPEmptyBrush - dummy class for empty brush
`TFPCustomBrush` |  | TFPCustomBrush - FreePascal base class for Brushes
`TFPCanvasHelper` |  | TFPCanvasHelper - FreePascal base class providing utilities for drawing and painting canvases
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.